<!DOCTYPE html>
<html lang="html">
<head>
    <title>Geo Visualisierung - Projekt 2</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://unpkg.com/leaflet@latest/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://unpkg.com/leaflet-control-geocoder/dist/Control.Geocoder.css"/>
    <link crossorigin="anonymous" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
          integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" rel="stylesheet">
    <link href="style.css" rel="stylesheet">
</head>

<body class="bg-dark">

<nav class="navbar navbar-light bg-light">
    <h5 class="navbar-text text-dark py-1 m-0">
        Geo Visualisierung - Projekt 2 - Tim Herbst & Marcel Schwarz
    </h5>
</nav>

<div class="mx-5 my-2">
    <div class="row my-3">
        <div class="col">
            <div class="card">
                <h4 class="card-header">Aufgabe 1 - European population density map</h4>
                <div id="map" style="height: 60vh" class="w-auto card-body"></div>
            </div>
        </div>
    </div>
    <div class="row my-3">
        <div class="col">
            <div class="card">
                <h4 class="card-header">Aufgabe 2 - POIs in Stuttgart</h4>
                <div id="poiMap" style="height: 60vh" class="w-auto card-body"></div>
            </div>
        </div>
    </div>
    <div class="row my-3">
        <div class="col">
            <div class="card">
                <h4 class="card-header">Aufgabe 3 - UN SAN/H2O Europa</h4>
                <div id="suiMap" style="height: 60vh" class="w-auto card-body"></div>
            </div>
        </div>
    </div>
</div>
<footer class="mt-3 d-flex align-items-center justify-content-center" style="background-color: #f5f5f5; height: 2rem">
    <span class="text-muted">&copy;2020 - Tim Herbst & Marcel Schwarz </span>
</footer>


<script defer src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<script defer src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
        crossorigin="anonymous"></script>
<script defer src="https://unpkg.com/leaflet@latest/dist/leaflet.js"></script>
<script defer src="https://unpkg.com/leaflet-control-geocoder/dist/Control.Geocoder.js"></script>
<script defer src='https://unpkg.com/@turf/turf/turf.min.js'></script>
<script defer src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.0/axios.js"></script>
<script defer src="aufgabe1.js"></script>
<script defer src="aufgabe2.js"></script>
<script defer src="aufgabe3.js"></script>
</body>
</html>